site_name: Controls
site_url: https://example.com/
nav:
  - Home: index.md
  - Virtual:
      - Disks: disk_resize.md
      - Proxmox:
        - Proxmox: proxmox.md
        - "Proxmox CPU for RHEL9 ALMA9 or ROCKY9": proxmox_rhel_cpu.md 

